Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 09:57:28 +0000

Chat transcript

	

	David Fri, 06/11/21 03:18:16 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 03:18:16 pm
	
		hi

	David 03:20:22 pm
	
		Welcome to our livechat service. 
	
		How may I assist you today? 

	Visitor 03:20:39 pm
	
		need call with tecnical team

	David 03:21:05 pm
	
		Could you please help me by letting me know that are you our existing customer? 

	Visitor 03:21:17 pm
	
		i m your partner
	
		looking for 5 server will 1 firewall along with switch
	
		and if we give order in futer we need inter connection between correct server

	David 03:22:32 pm
	
		Sure, for this I need some of your details like your full name, email ID, and contact number so that I will directly escalate your query to my sales team and they will get back to you shortly on this. 

	Visitor 03:23:02 pm
	
		[email-masked]

	David 03:23:19 pm
	
		Thank you for sharing your details with me. Please expect a mail From my sales side. 
	
		Is there anything else I may assist you with? 

	Visitor 03:23:33 pm
	
		no
	
		please arrage call

	David 03:24:03 pm
	
		For call, you need to help me by sharing your contact number with me.
	
		I will pass on your contact number with my sales team, they will get back to you shortly either via call or email. 

	Visitor 03:24:52 pm
	
		okay

	David 03:25:16 pm
	
		May I have your contact number, please? 

	Visitor 03:25:55 pm
	
		9560294445

	David 03:26:10 pm
	
		Thank you for your detail. Please expect a follow up from my sales team side. 
	
		Is there anything else I may assist you with? 

	Visitor 03:26:39 pm
	
		no thank you

	David 03:26:47 pm
	
		You are most welcome. It was nice talking to you. Have a great day, goodbye!

	System 03:26:51 pm
	
		David archived the chat

	System 03:27:02 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 35s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com